petsc-3.7.1 2016-05-15
Report Typos and Errors

# VecRestoreLocalVectorRead

Unmaps the local portion of a vector previously mapped into a vector using VecGetLocalVectorRead().

### Synopsis

    #include "petscvec.h"
    #undef __FUNCT__
    #define __FUNCT__ "VecRestoreLocalVectorRead"
    PetscErrorCode VecRestoreLocalVectorRead(Vec v,Vec w)

Not collective. Many br

### Input parameter

v -The local portion of this vector was previously mapped into w using VecGetLocalVectorRead(). Many br
w -The vector into which the local portion of v was mapped. Many br

Many br

### See Also

VecGetLocalVectorRead(), VecGetLocalVector(), VecGetArrayRead(), VecGetArray()

Level:beginner
Location:src/vec/vec/interface/rvector.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages